&Bookmark name:=북마크 이름(&B):
&Bookmark:=
&Hyperlink text:=링크 텍스트(&H):
&URL:=URL(&U):
[back to top]=[맨위로]
Articles=문서
Attachments=첨부파일
Bookmark=북마크
Cancel=취소
Insert [Back to Top] Hyperlink=[TOP]링크 삽입
Insert [Back to Top] Hyperlink...=[TOP]링크 삽입...
Insert Bookmark=북마크 삽입
Insert Bookmark...=북마크 삽입...
Insert Hyperlink=링크 삽입
Insert Hyperlink...=링크 삽입...
Insert Index=색인 삽입
Insert Index...=색인 삽입...
No bookmarks found!=북마크를 찾을수 없습니다.
OK=확인
Remove &all hyperlinks=
Remove Hyperlink=링크 삭제
Remove Hyperlink...=링크 삭제...
Remove the &selected hyperlink=
URL=URL